RapidMiner

Contributor I m_tarhsaz
Contributor I

How to using Spark 2.1 in HDP 2.6 and radoop

1-copy spark.sh in /etc/profile.d
2-run:
    source /etc/profile.d/spark.sh

In radoop connection->Spark Settings

3-change
    "Spark Version"
    to
    Spark 2.1
4-change
    "Spark Archive(or libs) path"
    to
    local:///usr/hdp/current/spark2-client/jars/*

Polls
How can RapidMiner increase participation in our new competitions?
Twitter Feed